/*
Theme Name: Kasaland 2019
Description: This is a child theme for Kasaland 2019
Author: MuaTheme.com
Template: flatsome
Version: 1.0.0
*/
/* roboto-regular - vietnamese_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap; 
  src: url('assets/roboto-v20-vietnamese_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('assets/roboto-v20-vietnamese_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/roboto-v20-vietnamese_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/roboto-v20-vietnamese_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('assets/roboto-v20-vietnamese_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/roboto-v20-vietnamese_latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - vietnamese_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
   font-display: swap;
  src: url('assets/roboto-v20-vietnamese_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('assets/roboto-v20-vietnamese_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/roboto-v20-vietnamese_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/roboto-v20-vietnamese_latin-700.woff') format('woff'), /* Modern Browsers */
       url('assets/roboto-v20-vietnamese_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/roboto-v20-vietnamese_latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}


body{font-family:'Roboto', sans-serif}
body{font-weight: 0}
body{color: #353535}.nav > li > a {font-family:'Roboto', sans-serif;}
.nav > li > a {font-weight: 0;}
h1,h2,h3,h4,h5,h6,.heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a{font-family: 'Roboto', sans-serif;}
h1,h2,h3,h4,h5,h6,.heading-font,.banner h1,.banner h2{font-weight: 700;}
h1,h2,h3,h4,h5,h6,.heading-font{color: #0a0a0a;}
.alt-font{font-family: 'Roboto', sans-serif;}
.alt-font{font-weight: 0!important;}
.section-title-main, h1, h2, h3, h4, h5,h6 , strong, .icon-box-text, .icon-box-text h2, .icon-box-text h3, .icon-box-text h4,  .icon-box-text h5, .sidebar-menu .nav-sidebar li a, .col-inner, .text-center, .text-center h2,  .text-center h3, .text-center h4, .text-center h5 ,  .col-inner strong,
.col-inner h3, .col-inner h4, .header-nav > li.menu-item, .header-nav > li.menu-item a, .header-nav li.menu-item, .header-nav li a, h1.entry-title, .widget-title , .col-inner h2, .col-inner h3, .col-inner h4, .col-inner h5, .col-inner h6, .top-bar-nav li.menu-item a , .account-item span , #header-contact li a span, h3.product-section-title, .woocommerce-breadcrumb.breadcrumbs, ul.product-tabs > li > a, .widget, .product-short-description, button.button, .product_meta span, h3.comment-reply-title, .html.custom, span.header-cart-title, .footer-secondary.pull-right,.utm-avo, .tab a span, .button, .searchform .search-field, .searchform .search-field::placeholder, .header-top li a > span,
table tr th, table tr td, label, .form-row input,.form-row select, .form-row textarea, .mini_cart_item a, .mini_cart_item span, .woocommerce-mini-cart__total span, .tab-panels .panel.entry-content , .tab-panels .panel.entry-content p, .woocommerce-MyAccount-navigation-link a, .woocommerce-additional-fields h3, .woocommerce-billing-fields h3,  .breadcrumbs a, #mega-menu-title,.woocommerce-info, .button span
{
font-family: 'Roboto', sans-serif;;
}
.button span, .section-title-main span{
	font-family: 'Roboto', sans-serif !important;
	font-weight:normal !important;
}
/**
* Global
*/
p {
	margin-bottom: 10px;
}

.mh-no-margin {
	margin: 0 !important;
}

.mh-no-padding {
	padding: 0 !important;
}

.mh-no-margin-bottom {
	margin-bottom: 0 !important;
}

.mh-no-padding-bottom {
	padding-bottom: 0 !important;
}

.mh-font-size-x-large {
	font-size: 25px !important;
}

.mh-font-size-large {
	font-size: 22px;
}

.mh-font-size-normal {
	font-size: 19px !important;
}

.mh-font-size-small {
	font-size: 17px !important;
}

.mh-font-small {
	font-size: 14px;
}

.mh-font-normal {
	font-weight: normal !important;
}

.mh-font-bold {
	font-weight: bold;
}

.mh-font-italic {
	font-style: italic;
}

.mh-color-primary {
	color: var(--primary-color) !important;
}

/*
.mh-color-secondary {
	color: #042e37 !important;
}

.mh-background-success {
	background-color: #e5c71f !important;
}
*/

.mh-text-justify {
	text-align: justify;
}

.mh-fontawesome::before,
.mh-fontawesome::after,
.menu-item > a::before,
.menu-item > a::after {
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right: 7px;
}

.mh-map::before,
.menu-item-map a::before {
 content: "\f3c5";
}

.mh-hotline::before,
.menu-item-hotline a::before {
 content: "\f2a0";
}

.mh-phone::before,
.menu-item-phone a::before {
 content: "\f3cd";
}

.mh-mail::before,
.menu-item-mail a::before {
 content: "\f2b6";
}

.mh-flex-row {
	display: flex !important;
	flex-direction: row;
}

.mh-list {
	list-style-type: none;
}

.mh-list > li {
	margin: 0;
}

/* Form */
select, input, textarea,
.mh-input {
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-o-box-shadow: none !important;
}

input::placeholder,
textarea::placeholder,
select.mh-input::placeholder,
input.mh-input::placeholder,
input.mh-input[type='date']::placeholder {
	font-weight: 300;
}

.mh-form-2-col,
.mh-form-3-col {
	justify-content: space-between;
	align-items: flex-start;
}

.mh-form-2-col > div,
.mh-form-2-col > label {
	flex-basis: 49%;
}

/* UX Theme */
.mh-col-no-divider .is-divider {
	display: none;
}

/* Title */
.mh-title-simple {
	padding: 0;
}

.mh-title-simple b {
	display: none;
}

.mh-title-simple .section-title,
.mh-title-simple .section-title-main{
	border: 0;
	padding: 0;
	margin: 0;
}

.mh-title-simple.center .section-title {
	justify-content: center;
}

.mh-title-simple.right .section-title {
	justify-content: flex-end;
}

.mh-title-simple.light .section-title,
.mh-title-simple.light .section-title-main {
	font-weight: 300;
}

.mh-title-simple.bold .section-title,
.mh-title-simple.bold .section-title-main {
	font-weight: 900;
}

.mh-title-simple.italic .section-title,
.mh-title-simple.italic .section-title-main {
	font-style: italic;
}

.mh-title-simple.initial .section-title-main {
	text-transform: initial;
	position: relative;
}

.mh-title-simple.border-left .section-title-main {
	border-left: 4px solid var(--primary-color);
	padding-left: 15px;
	line-height: 1;
}

/* Page title */
.mh-page-title {
	background-color: transparent !important;
}

.mh-page-title > .page-title-bg {
	display: none;
}

.mh-page-title .page-title-inner  {
	padding-bottom: 0;
	padding-top: 0;
	justify-content: flex-start !important;
}

.mh-page-title .entry-title {
	text-align: center;
}

#mh-crumbs {
	list-style-type: none;
}

#mh-crumbs > li {
	margin: 0 5px 0 0;
}

/* Slider */
.mh-custom-arrow .flickity-button > svg {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	border-color: var(--primary-color);
	color: var(--primary-color) !important;
  padding: 28%;
}

.mh-custom-arrow .flickity-button svg,
.mh-custom-arrow .flickity-button .arrow {
	fill: var(--primary-color);
}

/**
 * Header
 */
/* Topbar */
#top-bar a,
#top-bar p {
	color: #fff;
	font-size: 15px;
}

#top-bar a::before {
	opacity: 1;
	font-size: 13px;
}

#top-bar .social-icons a {
	font-size: 13px;
	margin: 0 10px;
}

/* Main */
#masthead ul.header-nav > li > a {
	padding: 10px 15px 5px;
	border-bottom: 5px solid transparent;
}

.header:not(.transparent) .header-nav.nav > li.active > a,
#masthead ul.header-nav > li:not(.header-search) > a:hover,
#masthead ul.header-nav > li.current-menu-item:not(.header-search) > a {
	background-color: var(--primary-color);
	border-color: #686c6e !important;
}


#masthead ul.header-nav > li > a::before {
	display: none;
}

#masthead .nav-dropdown-simple {
	border: 0;
	padding: 0;
}

#masthead li.current-dropdown > .nav-dropdown,
#masthead li.has-dropdown:hover > .nav-dropdown {
	left: 0;
}

#masthead .nav-dropdown > li > a {
	color: #fff;
	padding: 15px 20px;
	font-size: 15px;
}

#masthead .nav-dropdown > li > a:hover {
  background-color: #686C6E;
}

#masthead li.header-search .nav-dropdown {
	top: 65px;
}

#masthead li.header-search-form {
	padding: 0;
}

#masthead li.header-search-form .search-field,
#masthead li.header-search-form .ux-search-submit {
	min-height: 40px;
	border: 0;
}

#masthead li.header-search-form .ux-search-submit {
	background-color: #686c6e;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
}

/**
 * Footer
 */
/* Main */
.mh-footer-col .icon-box-img {
	margin-bottom: 0;
}

.mh-footer-col .icon-box-img img {
	padding: 0;
}

.mh-footer-col p,
.mh-footer-col a {
	font-size: 15px;
	line-height: 1.6;
}

.mh-footer-col p {
	margin-bottom: 5px;
}

.mh-footer-col p i {
	font-size: 12px;
	color: var(--primary-color);
	margin-right: 5px;
}

.mh-footer-col .widget {
	padding: 0;
	margin-bottom: 0;
}

.mh-footer-col .widget .menu > li {
	border: 0;
}

.mh-footer-col .widget .menu > li > a::before {
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right: 7px;
	content: "\f054";
	font-size: 9px;
	position: relative;
	top: -2px;
}

.mh-footer-col .wpcf7-form {
  margin-bottom: 0;
}

.mh-footer-col label {
	position: relative;
}

.mh-footer-col label i {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 1;
	font-size: 15px;
	color: #333;
}

.mh-footer-col .mh-input,
.mh-footer-col .mh-submit {
  min-height: 40px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	width: 100%;
}

.mh-footer-col .social-icons > a {
	border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-o-border-radius: 0px !important;
	border-width: 1px;
}

.mh-footer-col .social-icons > a i {
	font-size: 12px;
	top: 0;
}

/* Bottom*/
.absolute-footer {
	display: none;
}

.mh-footer-bottom p {
	font-size: 14px;
}

/**
 * Blog
 */
/* Global */
.blog-wrapper > .row.row-large {
	max-width: 1170px;
}

.blog-wrapper > .row.row-large > .col {
  padding: 0 15px 30px;
}

.blog-wrapper .badge,
.blog-wrapper .is-divider {
	display: none;
}

/* Archive */
.blog-wrapper.blog-archive .col.post-item > .col-inner {
	background-color: #fff;
	box-shadow: 0 0 8px #e5e5e5;
	-moz-box-shadow: 0 0 8px #e5e5e5;
	-webkit-box-shadow: 0 0 8px #e5e5e5;
	-o-box-shadow: 0 0 8px #e5e5e5;
}

.blog-wrapper.blog-archive .col.post-item .box-text {
	padding: 20px;
}

.blog-wrapper.blog-archive .col.post-item .box-text-inner {
	display: flex;
	flex-direction: column;
}

.blog-wrapper.blog-archive .col.post-item .post-title {
	margin: 0 0 10px;
	font-size: 18px;
	line-height: 1.3;
	color: #333333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	order: 1;
}

.blog-wrapper.blog-archive .col.post-item  .mh-post-meta {
	order: 2;
}

.blog-wrapper.blog-archive .col.post-item  .from_the_blog_excerpt {
	order: 3;
}

.blog-wrapper.blog-archive .col.post-item  .mh-post-meta,
.blog-wrapper.blog-archive .col.post-item  .from_the_blog_excerpt {
	margin: 0 0 5px;
	font-size: 15px;
}

/* Single */
.blog-wrapper.blog-single article.post {
	background-color: #fff;
	padding: 20px;
}

.blog-wrapper.blog-single .entry-header .entry-category {
	display: none;
}

.blog-wrapper.blog-single .entry-header .entry-header-text {
  padding-bottom: 15px;
}

.blog-wrapper.blog-single .entry-header .entry-title {
	margin-bottom: 0;
	font-size: 22px;
	margin-bottom: 10px;
}

.blog-wrapper.blog-single .blog-share .social-icons {
  margin: 20px 0 0;
}

/**
 * Sidebar
 */
.widget-area,
#shop-sidebar {
	background-color: #fff;
	box-shadow: 0 0 8px #e5e5e5;
	-moz-box-shadow: 0 0 8px #e5e5e5;
	-webkit-box-shadow: 0 0 8px #e5e5e5;
	-o-box-shadow: 0 0 8px #e5e5e5;
	padding: 20px 15px;
}

.widget-area .is-divider,
#shop-sidebar .is-divider {
	display: none;
}

.widget-area aside.widget .widget-title,
#shop-sidebar aside.widget .widget-title {
	display: block;
	margin: 0 0 15px;
	font-size: 17px;
}

.widget-area aside.widget ul li,
#shop-sidebar aside.widget ul li {
	border: 0;
}

.widget-area aside.widget li.recent-blog-posts-li::before,
.widget-area aside.widget ul li.cat-item::before,
#shop-sidebar aside.widget li.recent-blog-posts-li::before,
#shop-sidebar aside.widget ul li.cat-item::before {
	content: "\f0da";
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right: 10px;
	color: #000;
}

.widget-area aside.widget li.recent-blog-posts-li,
#shop-sidebar aside.widget li.recent-blog-posts-li {
	display: flex;
	flex-direction: row;
	margin: 0 0 10px;
}

.widget-area aside.widget li.recent-blog-posts-li .recent-blog-posts,
#shop-sidebar aside.widget li.recent-blog-posts-li .recent-blog-posts {
	padding: 0;
}

.widget-area aside.widget li.recent-blog-posts-li .recent-blog-posts a,
#shop-sidebar aside.widget li.recent-blog-posts-li .recent-blog-posts a {
	line-height: 1.8;
}

.widget-area aside.widget .recent-blog-posts .mr-half,
#shop-sidebar aside.widget .recent-blog-posts .mr-half {
	display: none;
}

.widget-area .mh-nav-type p,
#shop-sidebar .mh-nav-type p {
  font-size: 12px;
	margin-right: 15px;
}

/**
 * Woocommerce
 */
/* Box product */
.product-small.box .box-text-products {
	padding: 20px 0 0;
	border: 1px solid #dedede;
	border-top: 0;
	position: static;
}

.product-small.box .box-text-products .category {
	margin: 0;
	opacity: 1;
	position: absolute;
	right: 0;
	top: -50px;
	background-color: rgba(0, 0, 0, 0.5);
	color: #fff;
	font-size: 17px;
	text-transform: initial;
	padding: 5px 15px;
}

.product-small.box .box-text-products .title-wrapper {
	padding: 0 15px;
	position: relative;
}

.product-small.box .box-text-products .name.product-title {
	margin: 0 0 10px;
	border-left: 4px solid var(--primary-color);
	padding-left: 15px;
	line-height: 1;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.product-small.box .box-text-products .name.product-title a {
	margin: 0;
	font-size: 17px;
	line-height: 1;
	color: #394041;
}

.product-small.box .box-text-products .mh-box-type {
	background-color: var(--primary-color);
	position: absolute;
	top: 0;
	color: #fff;
	left: 0;
	padding: 5px 15px;
	font-size: 17px;
	text-transform: initial;
}

.product-small.box .box-text-products .mh-box-price {
	color: var(--primary-color);
	font-size: 16px;
	font-weight: bold;
	padding: 0px;
	padding-left:15px;
}
.product-small.box .box-text-products .mh-box-price .logo_du_an{
	padding:0px !important;
	padding-top:0px !important;
	width:50px; display:block;position:absolute;right:0px; top:0px;
	height:auto;
	overflow:hidden;
	margin:0px !important;
}
.product-small.box .box-text-products .mh-box-price .logo_du_an a{
	padding:0px !important;
	margin:0px !important;
}
.product-small.box .box-text-products .mh-box-price .logo_du_an img{
	margin:0px !important;
	width:50px !important;
}
.mh-nav-type {
	display: flex;
	flex-direction: row;
	border-top: 1px solid #dedede;
  background-color: #f5f5f5;
	padding: 10px 15px;
}

.mh-nav-type p {
	margin: 0;
	font-size: 13px;
	color: var(--primary-color);
	margin-right: 25px;
}

.mh-nav-type p i {
	color: #454d4f;
	font-size: 13px;
	margin-right: 5px;
}

.mh-nav-type p span {
	display: none;
}

/* Archive */
.shop-page-title {
	display: none;
}

/* Single */
.mh-col-product-info > .col-inner > .row.row-small {
	margin-left: 0px;
	margin-right: -10px;
}

.mh-col-product-info > .col-inner > .row.row-small > .col {
	padding-bottom: 0;
}

.mh-col-product-info .product-title-container .product-title {
	border-left: 4px solid var(--primary-color);
	padding-left: 15px;
	line-height: 1;
}

.mh-col-product-info .mh-nav-type {
	display: flex;
	flex-direction: row;
	border: 1px solid #dedede;
	background-color: #f5f5f5;
	padding: 10px 15px;
}

.mh-col-product-info .mh-nav-type p {
	margin: 0 25px 0 0;
	font-size: 13px;
	color: #394041;
}

.mh-col-product-info .mh-nav-type p i {
	font-size: 12px;
}

.mh-col-product-info .mh-nav-type p span {
	margin-left: 5px;
}

.mh-nav-info {
	background-color: #dedede;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.mh-nav-info .mh-location,
.mh-nav-info .mh-price {
	margin: 0;
	padding: 0;
	line-height: 40px;
}

.mh-nav-info .mh-location {
	padding: 0 0 0 15px;
	font-size: 14px;
	color: #394041;
	text-transform: uppercase;
}

.mh-nav-info .mh-price {
	display: flex;
	flex-direction: row;
}

.mh-nav-info .mh-price span {
	padding: 0 25px;
	color: #fff;
	font-size: 16px;
	position: relative;
}

.mh-nav-info .mh-price span:nth-child(1),
.mh-nav-info .mh-price span:nth-child(3) {
	background-color: var(--primary-color);
}

.mh-nav-info .mh-price span:nth-child(2) {
	background-color: #6F7374;
}

.mh-nav-info .mh-price span:nth-child(1)::after,
.mh-nav-info .mh-price span:nth-child(2)::after {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	border-top: 19px solid transparent;
	border-right: 0 solid transparent;
	border-bottom: 20px solid transparent;
	position: absolute;
	top: 0;
	right: -13px;
	z-index: 1;
}

.mh-nav-info .mh-price span:nth-child(1)::after {
	border-left: 13px solid var(--primary-color);
}

.mh-nav-info .mh-price span:nth-child(2)::after {
	border-left: 13px solid #6F7374;
}

.mh-col-product-info .vertical-thumbnails::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.mh-col-product-info .vertical-thumbnails::-webkit-scrollbar {
	width: 5px;
	background-color: #F5F5F5;
}

.mh-col-product-info .vertical-thumbnails::-webkit-scrollbar-thumb {
	background-color: #000000;
	border: 2px solid #555555;
}

.mh-col-product-info .woocommerce-tabs > .tabs {
	display: none;
}

.mh-col-product-info .woocommerce-tabs .tab-panels {
	padding-top: 0;
}

.mh-list-utilities {
	overflow: hidden;
	list-style-type: none;
}

.mh-list-utilities > li {
	float: left;
	width: 50%;
	margin-left: 0 !important;
	font-size: 15px;
}

.mh-list-utilities > li::before {
	content: "\f0da";
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right: 7px;
}

.mh-col-project ul {
	list-style-type: none;
}

.mh-col-project p,
.mh-col-project li {
	font-size: 15px;
	margin-left: 0 !important;
}

.mh-col-project li i {
	font-size: 13px;
	margin-right: 5px;
}

.mh-col-project .mh-submit {
	font-weight: normal;
	margin: 0;
}

.mh-col-project .wpcf7-form {
	margin-bottom: 0;
}

.mh-col-product-related .product-section-title {
	display: none;
}

.mh-col-product-related .related {
	border-top: 0;
}

/* ===== Page ===== */
/**
 * Homepage
 */
/* Giới thiệu */
.mh-col-introduce-1 > .col-inner {
  border-top: 2px solid var(--primary-color);
  border-left: 2px solid var(--primary-color);
}

.mh-col-introduce-1 > .col-inner::before {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  content: "";
  background-color: var(--primary-color);
}

.mh-col-introduce-1 > .col-inner::after {
  position: absolute;
  right: -100px;
  top: -2px;
  width: 100px;
  height: 35px;
  border-top: 2px solid var(--primary-color);
  border-right: 2px solid var(--primary-color);
  content: "";
}

.mh-col-introduce-2 > .col-inner .img-inner {
  overflow: visible;
}

.mh-col-introduce-2 > .col-inner .img-inner::before {
  position: absolute;
  left: -10px;
  bottom: -10px;
  height: 95%;
  width: 98%;
  background-color: var(--primary-color);
  content: "";
  z-index: -1;
}

/* Tin tức ... */
.mh-grid-blog .box-text-inner .cat-label,
.mh-list-blog .box-text-inner .cat-label {
  opacity: 1;
  border-radius: 0;
  padding: 5px 10px;
  font-weight: normal;
  position: absolute;
  top: 0px;
}

.mh-grid-blog .box:hover .cat-label,
.mh-list-blog .box:hover .cat-label {
  background-color: var(--primary-color);
}

.mh-grid-blog .box-text-inner .post-title {
  margin: 0 0 5px;
  font-size: 20px;
}

.mh-grid-blog .box-text-inner .from_the_blog_excerpt,
.mh-grid-blog .box-text-inner .post-meta,
.mh-list-blog .box-text-inner .post-meta {
  font-size: 15px;
  margin: 0;
}

.mh-list-blog .box-text {
  vertical-align: top;
}

.mh-list-blog .box-text-inner .post-title {
  margin: 0 0 5px;
  font-size: 17px;
}

/* Liên hệ */
.mh-col-contact label,
.mh-col-contact .wpcf7-form {
  margin-bottom: 0;
}

.mh-col-contact textarea {
  min-height: 140px;
}

.mh-col-contact .mh-submit,
.mh-col-contact input.mh-input {
  min-height: 40px;
}

.mh-col-contact label > span,
.mh-col-contact .mh-submit {
  font-weight: normal;
  text-transform: initial;
}

/**
 * Page: Contact
 */
.mh-col-contact p {
  font-size: 14px;
}

.mh-col-contact p i {
  font-size: 13px;
  margin-right: 7px;
}

.mh-title-form {
  border-top: 2px solid var(--primary-color);
  background-color: #ededed;
  font-size: 21px !important;
  font-weight: normal;
  color: #000;
  padding: 15px 20px;
}

/* ===== Mobile ===== */
/**
 * Tablet + Mobile
 */
@media only screen and (min-width: 320px) and (max-width: 860px) {
/* Homepage */
  /* Giới thiệu */
  .mh-col-introduce-1 > .col-inner {
    padding: 10px !important;
    border: 0;
  }

  .mh-col-introduce-1 > .col-inner::before,
  .mh-col-introduce-1 > .col-inner::after {
    display: none;
  }

  .mh-col-introduce-2 > .col-inner {
    margin-top: 0 !important;
  }

  /* Tin tức */
  .mh-list-blog .box-text-inner .post-title {
    font-size: 15px;
  }

/* Footer */
  .mh-footer-bottom p {
    text-align: center;
  }

/* Woocommerce */
  /* Single product */
  .mh-col-product-info > .col-inner > .row.row-small {
    margin-left: -10px;
    margin-right: -10px;
  }

  .mh-col-product-info > .col-inner > .row.row-small > .col {
    padding-bottom: 20px;
  }

  .mh-col-product-info .mh-nav-type {
    margin-top: 20px;
  }

}

/**
 * Tablet
 */
@media only screen and (min-width: 426px) and (max-width: 860px) {

}

/**
 * Mobile
 */
@media only screen and (min-width: 320px) and (max-width: 425px) {
/* Global */
  .mh-form-2-col,
  .mh-form-3-col {
    flex-direction: column;
  }

/* Homepage */
  /* Tin tức */
  .mh-list-blog .box-text {
    padding: 30px 0 0 !important;
  }

/* Woocommerce */
  /* Single product */
  .mh-col-product-info .product-title-container .product-title {
    margin-bottom: 20px;
  }

  .mh-nav-info,
  .mh-nav-info .mh-price {
    flex-direction: column;
  }

  .mh-nav-info .mh-price span:nth-child(1)::after,
  .mh-nav-info .mh-price span:nth-child(2)::after {
    display: none;
  }

  .mh-nav-info .mh-location,
  .mh-nav-info .mh-price span {
    font-size: 13px;
  }

  .mh-nav-info .mh-location i {
    font-size: 11px;
  }

}

@media only screen and (max-width: 320px) {

}
